{
  "db_name": "PostgreSQL",
  "query": "DELETE FROM kb_articles WHERE id = $1 RETURNING id",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Uuid"
      }
    ],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "bc3655885026ac0a1a4e9acc0ab07681e8c815a794ec77144b0db10d9354ed7a"
}
